
Infrastructure - Story #6071

Release Notes and documentation

2014-08-22 19:48 - Robert Waltz

Status: In Progress Start date: 2014-10-01

Priority: Normal Due date: 2014-10-01

Assignee: Dave Vieglais % Done: 30%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Story Points:    

Description

From the MN forum:

http://epad.dataone.org/MNWranglers-20140822

there was another question about "release notes" - do they exist? documentation exists in tickets,

 perhaps we need to put out a release wiki, or note changes on releases.dataone.org

The Javadocs and other documentation on releases.dataone.org should be regenerated for any major o

r minor release. (what about patch releases?)

History

#1 - 2014-10-01 20:33 - Robert Waltz

- Status changed from New to Closed

We use the wiki now.

#2 - 2014-10-01 20:40 - Rob Nahf

- Due date set to 2014-10-01

- Status changed from Closed to In Progress

- Assignee deleted (Robert Waltz)

- Target version set to Maintenance Backlog

- Start date set to 2014-10-01

- Milestone changed from CCI-1.4 to None

We use the red mine wiki for CCI releases, which are auto-generated when we create a new Targeted Version in Redmine.  We need to create a

running release notes for other releases library components, and GMN implementations, etc.

#3 - 2018-01-17 19:52 - Dave Vieglais

- Assignee set to Dave Vieglais

#4 - 2018-01-17 19:53 - Dave Vieglais

- Sprint set to Infrastructure backlog
